node_modules
cweb_dist
tmp
.cweb_tool
**/yarn-error.log
**/dist
**/.DS_Store
**/.calls-package.yaml
.dapp-ecosystem-lock.yaml
.vscode/*

.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

.aider*

unsafe_wallet_mnenonic
unsafe_wallet_mnemonic

install-state.gz

*.cast